Subject: Re: [v6ops] v6ops - New Meeting Session Request for IETF 109

From: Fernando Gont <[email-masked]>
Date: Sat, 12 Sep 2020 02:33:04 -0300

Hi, Khaled,

Sorry, I haven't read your draft and thought (as a consecuence of its 
name) that it was mean to be a successor of IPv6 -- hence my coments.

Regards,
Fernando

On 12/9/20 01:41, Khaled Omar wrote:
> Hi fernando,
> 
> IPv10 is not an address structure, it is a “solution” that allows ipv4 
> and ipv6 to coexist and communicate to each others peacefully without 
> any problems.
> 
> I was fighting to make it be used before the problem goes bigger and all 
> of us will pay the delay cost, i’m trying to help as much as i can to 
> make it easier for the benefits of all and move first to the solution 
> before the problem occurs clearly.
> 
> Regards,
> 
> Khaled Omar
> 
> Get Outlook for iOS <https://aka.ms/o0ukef>
> ------------------------------------------------------------------------
> *From:* Fernando Gont <[email-masked]>
> *Sent:* Saturday, September 12, 2020 6:33:39 AM
> *To:* Khaled Omar <[email-masked]>; Ron Bonica 
> <[email-masked]>
> *Cc:* [email-masked] <[email-masked]>; [email-masked] 
> <[email-masked]>
> *Subject:* Re: [v6ops] v6ops - New Meeting Session Request for IETF 109
> Hi, Khaled,
> 
> As a wg participant, may I ask how IP*v10* would be within the
> charter/sphere of *v6*ops?
> 
> Thanks,
> Fernando
> 
> 
> 
> 
> On 11/9/20 20:42, Khaled Omar wrote:
>> Hi Ron,
>> 
>> Hope my I-D is clear for you, let me ask if we can reserve a slot for the IP-v10 I-D to be discussed during the next coming meeting so we can solve the problem that IMHO became clear for everyone even students.
>> 
>> Good Luck,
>> 
>> Khaled Omar
>> 
>> -----Original Message-----
>> From: Khaled Omar
>> Sent: Friday, September 11, 2020 10:56 PM
>> To: [email-masked]; [email-masked]
>> Subject: RE: [v6ops] v6ops - New Meeting Session Request for IETF 109
>> 
>> Hi V6OPS WG,
>> 
>> Is it possible to reserve a slot for the IPv10 I-D to be presented completely during the v6ops wg meeting session?
>> 
>> https://tools.ietf.org/html/draft-omar-ipv10-06
>> 
>> Best Regards,
>> 
>> Khaled Omar
>> 
>> -----Original Message-----
>> From: v6ops <[email-masked]> On Behalf Of IETF Meeting Session Request Tool
>> Sent: Friday, September 11, 2020 10:52 PM
>> To: [email-masked]
>> Cc: [email-masked]; [email-masked]
>> Subject: [v6ops] v6ops - New Meeting Session Request for IETF 109
>> 
>> 
>> 
>> A new meeting session request has just been submitted by Fred Baker, a Chair of the v6ops working group.
>> 
>> 
>> ---------------------------------------------------------
>> Working Group Name: IPv6 Operations
>> Area Name: Operations and Management Area Session Requester: Fred Baker
>> 
>> 
>> Number of Sessions: 1
>> Length of Session(s):  2 Hours
>> Number of Attendees: 100
>> Conflicts to Avoid:
>>   Chair Conflict: spring lsr 6man intarea idr
>> 
>>   Key Participant Conflict: rtgwg tsvarea panrg grow tsvwg
>> 
>> 
>> 
>> 
>> 
>> People who must be present:
>>    Fred Baker
>>    Ron Bonica
>>    Warren &quot;Ace&quot; Kumari
>> 
>> Resources Requested:
>> 
>> Special Requests:
>>    
>> 
>> 
>> ---------------------------------------------------------
>> 
>> 
>> _______________________________________________
>> v6ops mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/v6ops
>> 
>> _______________________________________________
>> v6ops mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/v6ops
>> 
> 
> 
> -- 
> Fernando Gont
> SI6 Networks
> e-mail: [email-masked]
> PGP Fingerprint: 6666 31C6 D484 63B2 8FB1 E3C4 AE25 0D55 1D4E 7492
> 
> 
> 
> 

-- 
Fernando Gont
SI6 Networks
e-mail: [email-masked]
PGP Fingerprint: 6666 31C6 D484 63B2 8FB1 E3C4 AE25 0D55 1D4E 7492